<webobject name="AUCLabosAffectation">
  <wo:ERXNonNullConditional condition="$laThese">
    <table width="100%">
      <tbody>
        <tr>
          <td style="vertical-align:top; text-align:center; "> <webobject name="LabosAffectationTV" /> </td>
          <wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
            <td width="18px" style="vertical-align:top; ">
              <webobject name="AUCBoutonsLabo">
                <webobject name="AddLabo" />
                <wo:ERXNonNullConditional condition="$selectedRepartAssociation">
                  <webobject name="ModifLabo" />
                  <webobject name="SupprLabo" />
                </wo:ERXNonNullConditional>
                <webobject name="AUTonUpdateLabo" />
              </webobject>
            </td>
          </wo:conditional>
        </tr>
      </tbody>
    </table>
    <webobject name="AUCAffectationLaboForm">
      <wo:conditional condition="$isAffectationEditable">
        <div class="box">
          <div class="boxtitreOrange">Laboratoire d'affectation</div>
          <webobject name="FormAffectation">
            <webobject name="AffectationForm" />
            <webobject name="ValiderAffectation" />
            <webobject name="AnnulerAffectation" />
          </webobject>
        </div>
      </wo:conditional>
      <wo:conditional condition="$selectedRepartAssociation">
        <wo:not condition="$isAffectationEditable">
          <wo:ERXNonNullConditional condition="$selectedRepartAssociation.rasCommentaire">
            <div class="box">
              <div class="boxtitreOrange">Observations :</div>
              <table class="formgrid" width="100%">
                <tbody>
                  <tr>
                    <td><webobject name="Observations" /> </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </wo:ERXNonNullConditional>
        </wo:not>
      </wo:conditional>
    </webobject>
  </wo:ERXNonNullConditional>
</webobject>